using System;
using System.Data;
using System.Configuration;
using System.Collections;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;
using System.Data.SqlClient;

public partial class WTOSYSadmin_System_arearadd : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {
        if (Session["WtoRightName"] == null)
        {
            Response.Redirect("~/SYSADMIN/main/error.aspx?err=非法登陆!或系统超时，请刷新后重新登录");
        }
    }
    protected void LinkButton1_Click(object sender, EventArgs e)
    {
        if (Doadmin.Exec("insert into ServiceArea(AreaName,sort) values ('" + this.AreaName.Text.ToString().Trim() + "'," + this.sort.Text + ")"))
        {
            Response.Write("<script>alert('添加成功');window.location.href='arear.aspx'</script>");
        }
        else
        {
            Response.Write("<script>alert('此次操作不成功');window.location.href='arearadd.aspx'</script>");
        }
    }
}
